.iq-card-body .table-clinical {
    height: 400px;
    width: 100%;
    overflow: scroll;
    border: 1px solid #f1efef;
}
.table-scroll-md {
    height: 600px;
    width: 100%;
    overflow: scroll;
    border: 1px solid #f1efef;
}
.table th {
    padding: 8px;
}
.table td {
    padding: 7px !important;
}
.btn i {
    margin-right: 0px !important;
}
.append-icon {
    display: flex;
}
/* emergency */
.box__color {
    width: 8%;
    margin-left: 4px;
    text-align: center;
    font-weight: 500;
    font-size: 13px;
}
.box__color__er {
    margin-left: 4px;
    text-align: center;
    font-weight: 500;
    font-size: 13px;
    width: 13%;
}
.box__color__er3 {
    margin-left: 4px;
    text-align: center;
    font-weight: 500;
    font-size: 13px;
    width: 13%;
}
.box__color__er2 {
    margin-left: 4px;
    text-align: center;
    font-weight: 500;
    font-size: 13px;
    width: 20%;
}
.pain-emoji a img {
    width: 63%;
}
.iq-card .er-digo {
    padding: 0 20px;
    min-height: 45px;
    -ms-flex-align: center !important;
    align-items: center !important;
    border-bottom: 1px solid #eeeeee;
    border-radius: 25px 25px 0 0;
    -webkit-border-radius: 25px 25px 0 0;
}
.foo {
    float: left;
    width: 96%;
    height: 23px;
    margin: 5px;
    border: 1px solid rgba(0, 0, 0, 0.2);
}
.green {
    background: green;
}
.yellow {
    background: yellow;
}
.red {
    background: red;
}
.bg-yellow {
    background: #e6e60d;
}
.iq-card-body .emergency-trainge {
    display: flex;
}
.iq-card-body .er-essential {
    display: flex;
    padding: 14px;
}
.er-input {
    display: flex;
}
.form-group .textarea-md {
    height: 250px !important;
}
.card .card-header {
    background-color: #fff;
    padding: 0;
}
.btn-sm-f {
    font-size: 8px !important;
    margin-top: 7px;
}
.btm {
    margin-bottom: 0 !important;
}
.btn-sm-in {
    font-size: 10px !important;
}
.padding-right {
    padding-right: 0;
}
.circle {
    display: block;
    margin: 1em auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-border-radius: 99em;
    -moz-border-radius: 99em;
    border-radius: -99em;
    box-shadow: inset 0 0 0 5px rgb(59 224 243);
}
.full-width {
    width: 100% !important;
}
/* icd modal css */
.table-scroll-icd {
    border: 1px solid #f1efef;
    width: 100%;
    overflow: scroll;
    height: 337px;
    min-height: 337px;
}
.icd-datatable {
    overflow: scroll;
    height: 400px;
    min-height: 400px;
    border: 1px solid #f1efef;
}

/* inpatient */
.inpatient-table {
    width: 100%;
    height: 437px;
    overflow: auto;
    border: 1px solid #f1efef;
}
.prog-accordion {
    border: 1px solid #f3f1f1;
    padding: 8px;
}
.plan-div {
    height: 400px;
    min-height: 400px;
    overflow: scroll;
}
.plan-table {
    height: 360px;
    min-height: 360px;
    overflow: scroll;
    border: 1px solid #f3f1f1;
}
.notes-table {
    height: 492px;
    overflow: scroll;
    min-height: 492px;
    border: 1px solid #f3f1f1;
}
.labs-select {
    height: 406px;
    overflow: scroll;
    min-height: 406px;
}
.inpatient-table2 {
    width: 100%;
    height: 441px;
    overflow: auto;
    border: 1px solid #f1efef;
}
.form-group .present-textarea {
    height: 371px;
}
.form-label {
    line-height: 35px;
    border: 1px solid #d7dbda;
    font-size: 14px;
    color: #a09e9e;
    border-radius: 10px;
    width: 100%;
    text-align: center;
}
.textarea-notes {
    height: 396px !important;
}
.padding-none {
    padding: 0 !important;
}
.iq-card-body .table-plan {
    height: 520px;
    width: 100%;
    overflow: scroll;
    border: 1px solid #f1efef;
}
.table-general {
    height: 290px;
    width: 100%;
    overflow: scroll;
    border: 1px solid #f1efef;
}
.table-prog {
    height: 435px;
    width: 100%;
    overflow: scroll;
    border: 1px solid #f1efef;
}
.form-group .prog-textarea {
    height: 329px;
}
.diet-table {
    width: 100%;
    height: 335px;
    min-height: 335px;
    overflow: scroll;
}
.oralintake-table {
    width: 100%;
    height: 435px;
    min-height: 435px;
    overflow: scroll;
    border: 1px solid #f1efef;
}
/* major proc */
.form-group-second {
    margin-bottom: 8px;
}
.major-table {
    width: 100%;
    height: 250px;
    min-height: 250px;
    overflow: auto;
    border: 1px solid #f1efef;
}
.major-table2 {
    width: 100%;
    min-height: 372px;
    height: 372px;
    overflow: auto;
    border: 1px solid #f1efef;
}
.major-table3 {
    width: 100%;
    min-height: 665px;
    height: 665px;
    overflow: auto;
    border: 1px solid #f1efef;
}
.textarea-major {
    height: 255px !important;
}
.modalproctable {
    height: 250px;
    width: 100%;
    overflow: auto;
    border: 1px solid #f1efef;
}
/* delivery css */
.delivery-table {
    width: 100%;
    height: 250px;
    overflow: auto;
    border: 1px solid #f1efef;
}
.delivery-table2 {
    width: 100%;
    height: 508px;
    overflow: auto;
    border: 1px solid #f1efef;
}
.full-width {
    width: 100%;
}
/* dignosis */
.digno-table {
    width: 100%;
    height: 300px;
    overflow: auto;
    border: 1px solid #f1efef;
}
/* laboratory */
.lab-table {
    width: 100%;
    height: 300px;
    overflow: auto;
    border: 1px solid #f1efef;
}
.textarea-lab {
    height: 96px !important;
    overflow: auto;
}
.form-group-lab {
    margin-bottom: 9px;
}
.table-scroll-sampling {
    border: 1px solid #f1efef;
    width: 100%;
    overflow: scroll;
    height: 250px;
    min-height: 250px;
}
.color-box {
    width: 100%;
    height: 16px;
    background-color: #3dca39;
    display: inline-block;
    border-radius: 10px;
}
.table-scroll-report {
    border: 1px solid #f1efef;
    width: 100%;
    overflow: scroll;
    height: 450px;
    min-height: 450px;
}
.lab-table-scroll {
    border: 1px solid #f1efef;
    overflow: scroll;
    height: 741px;
    min-height: 741px;
}
.table-scroll-consult {
    height: 344px;
    min-height: 344px;
    overflow: scroll;
    border: 1px solid #ccc;
}

/* servicereport */
/*.iq-top-navbar.second-nav {
    width:100% !important;
}*/
/* pharmacy */
.table-pharmacy {
    border: 1px solid #f1efef;
    width: 100%;
    overflow: scroll;
    height: 300px;
    min-height: 300px;
}
.medicine__list_stat {
    border: 1px solid #f1efef;
    width: 100%;
    overflow: scroll;
    height: 380px;
    min-height: 380px;
}
/* neuro css */
.body_anatomy {
    width: 217px;
}
.circle_one {
    height: 40px;
    width: 15px;
    position: absolute;
    padding: 5px;
    right: 239px;
    top: 41px;
    cursor: pointer;
}
.circle_two {
    height: 75px;
    width: 15px;
    position: absolute;
    padding: 5px;
    right: 239px;
    top: 70px;
    cursor: pointer;
}
.circle_three {
    height: 40px;
    width: 15px;
    position: absolute;
    padding: 5px;
    right: 240px;
    top: 144px;
    cursor: pointer;
}
.circle_four {
    /*border: 3px solid #ffffff;*/
    height: 42px;
    width: 23px;
    position: absolute;
    padding: 5px;
    right: 237px;
    top: 174px;
    cursor: pointer;
}
.circle_five {
    /*border: 3px solid #ffffff;*/
    height: 96px;
    width: 40px;
    position: absolute;
    padding: 5px;
    left: 157px;
    top: 102px;
    cursor: pointer;
}
.circle_six {
    /*border: 3px solid #ffffff;*/
    height: 90px;
    width: 44px;
    position: absolute;
    padding: 5px;
    right: 150px;
    top: 123px;
    cursor: pointer;
}
.circle_seven {
    /*border: 3px solid #ffffff;*/
    height: 102px;
    width: 42px;
    position: absolute;
    padding: 5px;
    left: 208px;
    top: 356px;
    cursor: pointer;
}
.circle_eight {
    /*border: 3px solid #ffffff;*/
    height: 103px;
    width: 42px;
    position: absolute;
    padding: 5px;
    right: 204px;
    top: 348px;
    cursor: pointer;
}

.anatomy_section {
    position: relative;
    text-align: center;
}
.circle_cervical {
    height: 40px;
    width: 15px;
    position: absolute;
    padding: 5px;
    right: 239px;
    top: 70px;
    cursor: pointer;
}
.circle_thoracic {
    height: 60px;
    width: 15px;
    position: absolute;
    padding: 5px;
    right: 239px;
    top: 107px;
    cursor: pointer;
}
.circle_lumber {
    height: 42px;
    width: 23px;
    position: absolute;
    padding: 5px;
    right: 233px;
    top: 174px;
    cursor: pointer;
}
.circle_sacro {
    height: 67px;
    width: 27px;
    position: absolute;
    padding: 5px;
    left: 241px;
    top: 261px;
    cursor: pointer;
}
.circle_rightupper {
    height: 96px;
    width: 40px;
    position: absolute;
    padding: 5px;
    left: 133px;
    top: 182px;
    cursor: pointer;
}
.circle_leftupper {
    height: 90px;
    width: 44px;
    position: absolute;
    padding: 5px;
    right: 140px;
    top: 200px;
    cursor: pointer;
}
.circle_rightlimb {
    height: 102px;
    width: 42px;
    position: absolute;
    padding: 5px;
    left: 204px;
    top: 500px;
    cursor: pointer;
}
.circle_leftlimb {
    /* border: 3px solid #ffffff; */
    height: 103px;
    width: 42px;
    position: absolute;
    padding: 5px;
    right: 200px;
    top: 500px;
    cursor: pointer;
}
.anatomy_section {
    position: relative;
    text-align: center;
}

.fa-play {
    color: #fff;
}
.fa-stop {
    color: #dc3545;
}
.notes {
    background-color: #e9e5e1;
    border: 1px solid #c9c6c4;
    padding: 10px;
    border-radius: 3px;
}
.drugs_table.table-bordered th,
.drugs_table td {
    border: 1px solid #c9c6c4;
}
.drugs_table {
    background-color: #e9e5e1;
}

.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    overflow-x: hidden;
    padding-right: 20px;
}

.diagnosis_table_body {
    /*display:inline-block;*/
    overflow: auto;
    height: 200px;
    width: 100%;
}
.drug_table_body {
    display: inline-block;
    overflow: auto;
    height: 350px;
    width: 100%;
}
.drug_table_body tr {
    cursor: pointer;
}
.sub_diagnosis_table_body {
    display: block;
    overflow: auto;
    height: 200px;
    width: 100%;
}

.drug-table-modal td,
.drug-table-modal th {
    padding: 5px 13px 5px 9px;
    vertical-align: middle !important;
    border-top: 1px solid #dee2e6;
    font-size: 14px;
}

a {
    color: inherit;
}
#diagnosis_table tr {
    cursor: pointer;
}
.sub_diagnosis_table_body tr {
    cursor: pointer;
}

.table-diagnosis td,
.table-diagnosis th {
    padding: 0.3rem !important;
}

.btnDiagnosisName,
.btnDiagnosisName:hover {
    text-decoration: none;
    color: #212529;
}

.diagnosisSelected {
    background: #e0dbdb;
}

/* .list-group-item {
	font-size: 14px;
	padding: 3px 30px 3px 7px !important;
	border: none !important;
	} */

.drugs_table_list {
    background-color: #ffffff;
}

.drugs_table_list td,
.drugs_table_list th {
    vertical-align: middle !important;
    padding: 3px 0 3px 20px;
}

.drugs_table_list th {
    padding: 5px 0 5px 20px;
}
.list-group-medicine {
    padding: 9px 0px 0px 7px;
}
/* .list-group-item {
    padding: 0px 30px 0px 7px ;
    } */

table.dataTable tbody th,
table.dataTable tbody td {
    font-size: 15px;
}

div#table-diagnosis_filter {
    float: left;
    margin-bottom: 13px;
}

.table-intake thead tr {
    background: #28a745;
    color: #ffffff;
    padding: 8px 0 0 0;
}

.table-intake,
.table-intake-particulars {
    background-color: #ffffff;
}

.table-intake td,
.table-intake-particulars td {
    white-space: nowrap;
}

.table-intake td,
.table-intake th {
    padding: 0.3rem !important;
}

.table-intake tr,
.table-intake tr {
    vertical-align: center !important;
}

.table td,
.table th {
    vertical-align: middle !important;
}

.table-intake-particulars thead tr {
    background: #28a745;
    color: #ffffff;
    padding: 8px 0 0 0;
}

.table-intake-particulars th,
.table-intake-particulars td,
.table-intake th,
.table-intake td {
    padding: 0.15rem 0.5rem 0.15rem 0.5rem;
    font-size: 14px;
}

.table-intake-particulars,
.table-intake {
    max-height: 171px;
}
.table-neuro {
    width: 100%;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type="number"] {
    -moz-appearance: textfield;
}
.width-label-td {
    width: 41%;
}
.neuro2-table {
    width: 100%;
    height: 293px;
    min-height: 293px;
    overflow: auto;
    border: 1px solid #dee2e6;
}
.form-group {
    margin-bottom: 10px;
}
label{
    margin-bottom: 0rem;  !important
}

/* Department css */
.departtable {
    max-height: 461px;
    overflow-y: scroll;
}
.table-scroll-depart2 {
    max-height: 536px;
    overflow-y: scroll;
}
/* discount css */
.discounttable {
    min-height: 461px;
    height: 461px;
    overflow: auto;
    border: 1px solid #dee2e6;
}
.mt-top {
    margin-top: 505%;
}
.discounttable2 {
    min-height: 505px;
    height: 505px;
    overflow: auto;
    border: 1px solid #dee2e6;
}

/* costing css */
.table-scroll-costing {
    border: 1px solid #f1efef;
    width: 100%;
    overflow: scroll;
    height: 400px;
    min-height: 400px;
}
/* fiscal css */
.table-scroll-fiscal {
    border: 1px solid #f1efef;
    width: 100%;
    overflow: scroll;
    height: 250px;
    min-height: 250px;
}
/*  registration css */

.accordion {
    background-color: #fff;
    color: #444;
    cursor: pointer;
    padding: 6px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    font-weight: 600;
    transition: 0.4s;  
    line-height: 20px;
    padding:10px;  
    border-bottom: 1px solid #e3e8e8;
    border-top-left-radius:6px;
    border-top-right-radius:6px;
}

.hover,
.accordion-box:hover {
    background-color: #ecf4f6;
}

.panel {
    padding: 0 18px;
    display: none;
    background-color: white;
    overflow: hidden;
}
/* button.accordion:after {
    content: "";
    color: #144069;
    font-weight: bold;
    float: right;
    margin-left: 5px;
    font-size: 18px;
}
button.accordion.active:after {
    content: "\2212";
} */

.form-profile img {
    width: 180px;
}
/* 	regist */
.table-scroll-regist {
    border: 1px solid #f1efef;
    width: 100%;
    overflow: scroll;
    height: 400px;
    min-height: 400px;
}

/* sidebar icon */
.img-icon {
    width: 24px;
    margin-right: 10px;
}
/* dashboard */
.apexcharts-legend.position-bottom.left,
.apexcharts-legend.position-top.left,
.apexcharts-legend.position-right,
.apexcharts-legend.position-left {
    justify-content: flex-start;
    margin-right: 43px;
}
.form-control {
    color: #000023;
}
::placeholder {
    color: #000023;
}
.table-scroll-radio {
    border: 1px solid #f1efef;
    width: 100%;
    overflow: scroll;
    height: 500px;
    min-height: 500px;
}

/* dispenser */
.table-dispenser {
    border: 1px solid #f1efef;
    width: 100%;
    overflow: scroll;
    height: 300px;
    min-height: 300px;
}
/* dispensing */
.table-dispensing {
    border: 1px solid #f1efef;
    width: 100%;
    overflow: scroll;
    height: 450px;
    min-height: 450px;
}
.table-dispensing2 {
    border: 1px solid #f1efef;
    width: 100%;
    overflow: scroll;
    height: 643px;
    min-height: 643px;
}

/* popoup bed */
.img-bed {
    width: 70%;
}

.bed-list {
    width: 100%;
    overflow-y: scroll;
    height: 500px;
    min-height: 500px;
}

/* section */
.table-scroll-section {
    border: 1px solid #f1efef;
    width: 100%;
    overflow: scroll;
    height: 500px;
    min-height: 500px;
}

#leftdiv {
    float: right;
    display: inline-block;
    width: 100%;
}

#rightdiv {
    width: 29%;
    display: none;
    float: left;
}
.lab-table-report {
    border: 1px solid #f1efef;
    overflow: scroll;
    height: 707px;
    min-height: 707px;
}
/* patient profile */
.img-thumbnail {
    padding: 0.25rem;
    background-color: #fff;
    border: 1px solid #dee2e6;
    border-radius: 0.25rem;
    width: auto;
    height: auto;
}

/* adverstisement */
.img-ad {
    width: 14%;
}

/* neuro opd */
.width-a {
    width: 17%;
}
.width-c {
    width: 13%;
}
.width-b {
    width: 32%;
}
.font-color {
    font-weight: 400;
}
.table td,
.table th {
    color: #000023;
}
.table-neuro-th {
    font-weight: 600;
}
.neuro-listgroup {
    height: 80px;
    overflow-y: scroll;
    border: 1px solid #dee2e6;
}
.input-neuro {
    width: 12%;
    height: calc(1em + 0.75rem + 2px);
    padding: 4px;
    line-height: 45px;
    border: 1px solid #d7dbda;
    font-size: 14px;
    border-radius: 10px;
}
.custom-radio-neuro {
    transform: scale(0.8);
}
.body_anatomy_form {
    width: 294px;
}

.table-sticky-th table thead th {
    font-weight: 500;
    position: sticky;
    top: -4px;
    background-color: #f8f9fa;
    border: 1px solid #dee2e6;
}
.table .thead-light th {
    color: #000023;
    background-color: #e9ecef;
    border-color: #dee2e6;
    font-weight: 600;
}
.dataTables_wrapper .dataTables_filter input {
    margin-left: 0.5em;
    border-radius: 7px;
    border: 1px solid #ddd;
}

/* Reporting */
.reporting-table {
    width: 100%;
    min-height: 500px;
    height: 500px;
    overflow: auto;
}

/* new dashboard */
.img-dash {
    min-height: 87px;
}
/* .iq-sidebar-menu .iq-menu li ul li a {
    padding: 12px 28px;
} */

/*Report*/
.box-behalf {
    height: 18px;
}
.bg-purple {
    background: linear-gradient(
        to right,
        rgb(144 67 228) 0%,
        rgb(85 83 222) 100%
    );
}
.table-report {
    border: 1px solid #f1efef;
    width: 100%;
    overflow: scroll;
    height: 766px;
    min-height: 766px;
}

/*registration*/
.panel-payment{
    display: block;
}

.iq-sidebar-menu #search-menu-input{
    height: calc(1em + 0.75rem + 11px);
}
.iq-top-navbar .second-nav{
    width:100%;
}
.res-account{
    width: 100%;
    max-height: 580px;
    overflow: auto;
}
.select2-results {
    max-height: 350px;
    overflow: scroll;
}

.listmed-bak{
    background: #f8f9fa;
}
.med-padding{
    padding: 0.25rem 1.25rem !important;
}

.revenue-block{
    background-color: #fff;
    margin-right: 1.5rem;
    margin-bottom: 15px;
    min-height: 110px;
    height: 100%;
    border-radius: 4px;
    text-align: center;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.bak-icon{
    height: 100%;
    background-color: #ccc;
    border-radius: 6px 0 0 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: #fff;
    flex: 0 0 50px;
}

.revenue-content{
    display: flex;
    align-items: left;
    justify-content: center;
    flex-direction: column;
    text-align: left;
    font-size: 15px;
    flex: 2 0 60px;
    padding: 16px 0 16px 20px;
}
.followup-revenue{
    font-size: 11px;
}

.revenue-block-total{
    margin-right: 0;
    color: #fff;
    min-height: 126px;
    height: 100%;
    border-radius: 15px;
    text-align: center;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.tablefixedHeight{
    height: 400px;
    border: 1px solid #f3f3f3;
    overflow: scroll;
    min-height: 400px;
}


